Announcement

Collapse
No announcement yet.

Error after upgrading to RC3

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Error after upgrading to RC3

    Just upgraded from RC2 -> RC3. Went smoothly, but...

    Cannot view any threads! Getting an error:

    Warning: Compilation failed: unmatched parentheses at offset 25 in ../admin/functions.php on line 600

    If I put back the functions.php file from RC2, it works like a champ. What could be wrong here? I have tried to install a fresh copy of this file to no avail.

  • #2
    Can you post your php version please.

    Comment


    • #3
      PHP Version 4.0.3pl1

      Thanks!

      Comment


      • #4
        I can't reproduce it at all -- what words are you censoring?

        Comment


        • #5
          That was it!!

          I had a letter outside of the brackets at the very end of the censored words line. It read like {bad_wor}d. I put the last letter inside the bracket and all is well. Thanks!

          Comment

          Related Topics

          Collapse

          • aelalfey
            Http error 500
            by aelalfey
            Hi,

            I just updated my php version from 5.4.28 to php 5.6 and updated my apache from 2.2 to 2.4 and after that i tried to open my vbulletin v 5.1.10 and got this error "HTTP ERROR 500"....
            Mon 19th Jun '17, 6:53pm
          • hienntp
            Error after login
            by hienntp
            Hello,
            After upgrading forum from 5.1.10 to 5.2.2, i got following errors:
            After i log in, the error message appear at the top of the page: "Warning: Invalid argument supplied for foreach()...
            Wed 10th Aug '16, 12:40am
          Working...
          X